.style2 {
	font-weight: bold;
	color: #CC0000;
}


.style5 {
	color: #CC0000;
	font-weight: bold;
	font-size: 22px;
}
/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: 20px;
}

.showroom {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	background-color: #1B1C1E;
	color: #FFFFFF;
}


#mediaplayer {
	display: block;

}

img {
	border-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.image {
	width: 222px;
	display: block;
	float: left;
	background-color: #F4F4F4;
	color: #00598D;
	font-size: 13px;
	padding: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 14px;
	margin-bottom: 14px;
	margin-left: 0px;
}

.image p{
	float: left;
	color: #666666;
	font-size: 13px;
	padding: 0px;
	text-align: center;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


p {
	text-align: left;
	padding: 0px;
	line-height: 28px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
body {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	margin: 0;
	text-align: center;
	background-image: url(../Images/bg-body.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: top;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#bodywrap {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(../Images/bg-layout.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#adminwrap {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;

}

h1 {
	display: block;
	height: auto;
	font-size: 22px;
	color: #333333;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-style: none;
	font-weight: normal;
	width: 620px;
}

h2 {
	color: #666666;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 20px;
	border-bottom-style: none;
	margin-top: 0px;
	font-weight: bold;
}

.results {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.results th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00598D;
	background-color: #DFDFDF;
	height: 22px;
	font-size: 12px;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
	background-image: url(../Images/but-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 8px;
}

.results tr{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	filter: Glow(Color=#333333, Strength=none);
	border-left-style: none;
	color: #666666;

}

.results tr:hover{
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	filter: Glow(Color=#333333, Strength=none);
	background-color: #F5F5F5;
	color: #000000;

}

.results td{
	border-bottom-style: solid;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #E8EAE9;

}

.searchresults {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.searchresults th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B6906B;
	background-color: #E2D5CD;
	padding: 5px;
	height: 24px;
	font-size: 12px;
	background-image: url(../Images/but-bg.jpg);
	background-repeat: repeat-x;
	color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B6906B;
	background-position: bottom;
}

.searchresults tr{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DAC7B6;
	border-top-style: none;
	border-right-style: none;
	filter: Glow(Color=#333333, Strength=none);
	border-left-style: none;

}

.searchresults tr:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	filter: Glow(Color=#333333, Strength=none);
	background-color: #F4F4F4;

}

.searchresults td{
	border-bottom-style: solid;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #F5F5F5;
	padding: 5px;
	margin: 0px;

}

.contact-heading {
	display: block;
	height: auto;
	width: 225px;
	float: left;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	line-height: 28px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0px;
	background-image: url(../Images/where-are-we.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.video-heading {
	display: block;
	height: auto;
	width: 225px;
	float: left;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	line-height: 28px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0px;
	background-image: url(../Images/movies-heading.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.traffic-heading {
	display: block;
	height: auto;
	width: 225px;
	float: left;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	line-height: 28px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0px;
	background-image: url(../Images/traffic.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.heading {
	display: block;
	height: auto;
	width: 225px;
	float: left;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	line-height: 28px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #34363A;
	margin: 0px;
}

.content{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 13px;
	display: block;
	height: auto;
	width: 235px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.content a{
	color: #666666;
	line-height: 20px;
	font-size: 13px;
	text-decoration: underline;
}

.content a:hover{
	color: #000000;
	line-height: 20px;
	font-size: 13px;
	text-decoration: none;
}

.links{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 13px;
	display: block;
	height: auto;
	width: 235px;
	float: left;
	padding: 0px;
	background-color: #00598D;
}

.links a{
	width: 215px;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;
	text-decoration: underline;

}

.links a:hover{
	background-color: #DFDFDF;
	color: #006699;

}

.update{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 13px;
	display: block;
	height: auto;
	width: 235px;
	float: left;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00598D;
	background-image: url(../Images/navigation-fade.jpg);
	background-position: right;
}

.update .active{
	width: 215px;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00598D;
	color: #00598D;
	text-decoration: underline;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #00598D;
	margin-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00598D;

}

.update a{
	width: 214px;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #333333;
	text-decoration: underline;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	margin-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #FFFFFF;

}

.update a:hover{
	width: 215px;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;

}


.imagebox {
	border-style: none;
	display: block;
	height: auto;
	width: 180px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	float: left;
}

.staff {
	border-style: none;
	display: block;
	height: auto;
	width: 147px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	text-align: left;
}

.border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


#searchbox {
	border-style: none;
	height: 90px;
	width: 380px;
	float: right;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	color: #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	line-height: 32px;
}

#searchbox p{
	border-style: none;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	color: #E8E8E8;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 13px;
	line-height: 24px;
	margin: 0px;
}

#searchbox strong{
	color: #FFFFFF;

}

#searchbox input{
	float: left;

}

#searchbox a {
	text-align: right;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #F7F7F7;

}


#searchbox a:hover {
	text-decoration: none;
	color: #CCCCCC;

}


#ShareVideo {
	width: 620px;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100px;
	margin: 0px;
	overflow: hidden;
}



#Share{
	width: 840px;
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100px;
	margin: 0px;
	overflow: hidden;
}

#Share a{
	font-size: 11px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DA6B26;
	text-decoration: underline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

#Share a:hover{
	font-size: 11px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	
}

/* Custom addthis code */


.addthis_toolbox .custom_images a
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.addthis_toolbox .custom_images a:hover img
{
	opacity: 1;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #1B1C1E;
}

.addthis_toolbox .custom_images a img
{
	opacity: 0.75;
	margin: 0px;
	padding: 0px;
}



#sharebox {
	border-style: none;
	height: 36px;
	width: 250px;
	float: right;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	color: #000000;
}

#sharebox a {
	text-align: right;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;

}


#sharebox a:hover {
	text-decoration: none;

}


.buttons {
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CDCD96;
	padding: 4px;
	margin: 5px;
}


a, a:link {
	text-decoration: underline;
}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
a:focus {
	color: #CCCCCC;
	text-decoration: underline;
}
a:active {
	color: #E4E4E4;
	text-decoration: underline;
}

.spryoddrow {
	background-color: #FFEAEA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.spryevenrow {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #000000;
}

.spryhover {
	background-color: #E9E9E9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #000000;
}

.spryclick {
	color: #FFFFFF;
	background-color: #999999;
}

#headerWrapper {
	padding: 0px;
	width: 950px;
	height: 44px;
	margin: 0px;
}
#header {
	width: 950px;
	text-align: left;
	height: 132px;
	margin: 0px;
	font-size: 12px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}

#header .feature-title {
	padding-top: 0px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
	font-size: 42px;
	color: #333333;
	float: left;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: block;
	width: 600px;
	font-style: normal;
	text-decoration: none;
	height: 60px;
	line-height: 56px;
}

#header .feature-title a{
	color: #000000;
	text-decoration: none;

}

#loginbox {
	float: right;
	height: 84px;
	width: 300px;
	display: block;
	line-height: 16px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#loginbox a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #004D99;
	text-decoration: underline;
}

#loginbox a:hover{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}

#loginbox img{

}

#loginbox form{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: 50px;

}

#featuredBanner {
	padding: 0px;
	width: 665px;
	height: 201px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../Images/how_does_0861crimestop_work.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	cursor: hand;
}

#featuredHowIllustration {
	padding: 0px;
	width: 665px;
	height: 622px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../Images/how_0861Crimestop_works_illustration.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}

.main_navigation {
	color: #666666;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 28px;
	padding: 0px;
	font-size: 12px;
}

.main_navigation h1{
	color: #FFFFFF;
	border: 1px solid #FF8B64;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.main_navigation a, .main_navigation a:visited {
	color: #000000;
	display: block;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDB9;
	background-color: #E3E3C6;
	padding-right: 10px;
	padding-left: 10px;
}

.main_navigation a:hover {
	color: #BF7401;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #EEEEDD;
	text-decoration: none;
}

.main_navigation a .active {
	color: #BF7401;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #EEEEDD;
	text-decoration: none;
}

#logo {
	float: left;
	width: 314px;
	height: 118px;
	display: block;
	background-image: url(../Images/gentag-logo-small.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

#logo h1{
	text-decoration: none;
	font-size: 60px;
	line-height: 70px;
	float: left;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	width: 220px;
	text-align: center;
	visibility: hidden;
	position: absolute;
	display: block;

}

#logo h2{
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	width: 220px;
	text-align: center;
	position: absolute;
	visibility: hidden;
	display: block;

}

#logo a{
	float: left;
	width: 290px;
	height: 118px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#logo a:hover{
	float: left;
	width: 290px;
	height: 118px;
	margin: 0px;
	padding: 0px;
}

#tagline {
	text-align: left;
	padding-right: 5px;
	padding-top: 0px;
	height: 36px;
	padding-bottom: 0px;
	float: left;
	font-size: 13px;
	line-height: 30px;
	font-weight: normal;
	color: #E4E4E4;
	display: block;
	width: 925px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}

#userinfo {
	text-align: right;
	padding-right: 20px;
	padding-top: 0px;
	height: 30px;
	padding-bottom: 0px;
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	color: #666666;
	width: auto;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	margin-left: 227px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#nav {
	float: right;
	width: 915px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 32px;
	font-size: 12px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-image: url(../Images/navigation-bg.png);
	background-position: center;
	background-repeat: no-repeat;
	font-variant: normal;
	text-transform: uppercase;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	display: block;
}
#nav ul li {
	margin: 0px;
	display: block;
	float: left;
	list-style: none;
	clear: right;
}
#nav ul li a {
	display: block;
	padding-right: 11px;
	padding-left: 11px;
	text-align: center;
	color: #333333;
	line-height: 30px;
	margin: 0px;
	border-right-style: none;
	text-decoration: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav ul li a:hover {
	text-decoration: underline;
	color: #004D99;
	padding-right: 11px;
	padding-left: 11px;
	line-height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav ul li#active {
	text-decoration: none;
}
#nav ul li#active a {
	text-decoration: underline;
	color: #000000;
	padding-right: 11px;
	padding-left: 11px;
	line-height: 30px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#outerWrapper {
	text-align: left;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
}

#introWrapper {
	text-align: left;
	background-image: url(../Images/feature-fade.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 950px;
	height: 90px;
}
#introWrapper #intro {
	height: 90px;
	width: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}

#AdminWrapper {
	text-align: left;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 132px;
}

#MainWrapper {
	text-align: left;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 500px;
}

#MainWrapper #feature {
	height: 371px;
	width: 920px;
	color: #333333;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#featureWrapper {
	text-align: left;
	width: 950px;
	height: 460px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#featureWrapper #feature {
	height: 371px;
	width: 950px;
	color: #333333;
	float: right;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}

#featureWrapper #feature a{
	text-decoration: none;
	display: block;
	height: 85px;
	width: 950px;
	margin-top: 260px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}

#featureWrapper #feature a{
	text-decoration: none;
	display: block;
	height: 85px;
	width: 950px;
	margin-top: 260px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
#feature .feature-title {
	padding-top: 20px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	font-variant: normal;
}
#feature .feature-text {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 95px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#feature li {
	padding-bottom: 14px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	list-style-type: square;
	text-indent: 10px;
}
#feature ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-type: square;
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	width: 235px;
	line-height: 16px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#leftColumn1 ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#leftColumn1 ul li {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-size: 12px;
	list-style-type: none;
}
.sidebarlt {
	padding: 10px;
	border: 1px solid #99CC00;
	background: #F5FFD7;
	margin-bottom: 15px;
}
.sidebardk {
	color: #999999;
	display: block;
	width: 235px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: left;
}

.sidebardk img{
	float: left;
	overflow: hidden;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}

.sidebardk h1{
	color: #FFFFFF;
	border: 1px solid #FF8B64;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.sidebarbox {
	background: url(../Images/sidebox-fill.gif) repeat-y left;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #000000;
}
.sidebarbox p {
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.sidebarboxtop {
	background: url(../Images/sidebox-top.gif) no-repeat left top;
	padding: 12px 10px 0px;
}
.sidebarboxbottom {
	background: url(../Images/sidebox-bottom.gif) no-repeat left bottom;
	height: 13px;
}

.sidebarfront {
	background: url(../Images/sidebox-fill.gif) repeat-y left;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #999999;
}
.sidebarfront p {
	margin: 0px;
	padding: 0px;
	color: #999999;
}

.sidebarfront a{
	color: #999999;
	text-decoration: underline;
}

.sidebarfronttop {
	background: url(../Images/sidebox-top.gif) no-repeat left top;
	padding: 12px 10px 0px;
}
.sidebarfrontbottom {
	background: url(../Images/sidebox-bottom.gif) no-repeat left bottom;
	height: 13px;
}

#admin h1 {
	display: block;
	height: auto;
	font-size: 18px;
	color: #333333;
	line-height: 28px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 630px;
}

#admin h3{


}

#admin img{
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;


}

#admin li{
	list-style-type: none;

}

#admin ol{
	list-style-type: none;
	display: block;
	padding: 0px;
	margin: 0px;
	width: auto;


}

#admin dl{
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 180px;
}

#admin dt{
	padding: 0px;
	float: left;
	width: 270px;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

#admin dd{
	padding: 10px;
	width: 290px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #000000;
}

#admin dt img{
	height: 98%;
	width: 98%;
}

#admin a{
	color: #CC9900;
	font-weight: bold;
	text-decoration: underline;
	font-size: 100%;

}

#admin a:hover{
	color: #999999;
	text-decoration: none;
	font-size: 100%;

}

#content h3{


}

#content img{
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;


}

#content li{
	list-style-type: circle;

}

#content ol{
	list-style-type: none;
	display: block;
	padding: 0px;
	margin: 0px;
	width: auto;


}

#content dl{
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #CCCCCC;
	font-size: 12px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 150px;
}

#content dt{
	padding: 0px;
	float: left;
	width: 270px;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

#content dd{
	padding: 10px;
	width: 290px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #FFFFFF;
}

#content dt img{
	height: 98%;
	width: 98%;
}

#content a{
	color: #00598D;
	font-weight: normal;
	text-decoration: underline;
	font-size: 100%;

}

#content a:hover{
	color: #333333;
	text-decoration: none;
	font-size: 100%;

}

#product h3{


}

#product img{
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;


}

#product li{
	list-style-type: circle;

}

#product ol{
	list-style-type: none;
	display: block;
	padding: 0px;
	margin: 0px;
	width: auto;


}

#product dl{
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #CCCCCC;
	font-size: 12px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 150px;
}

#product dt{
	padding: 0px;
	float: left;
	width: 270px;
	display: block;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

#product dd{
	padding: 10px;
	width: 290px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	color: #FFFFFF;
}

#product dt img{
	height: 98%;
	width: 98%;
}

#product a{
	color: #00598D;
	font-weight: normal;
	text-decoration: underline;
	font-size: 100%;

}

#product a:hover{
	color: #333333;
	text-decoration: none;
	font-size: 100%;

}


#eventscontent h3{
	color: #003366;
	font-weight: bold;

}

#eventscontent img{
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;


}

#eventscontent li{
	list-style-type: none;
	background-image: url(../Images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	text-indent: 10px;
	color: #003366;

}

#eventscontent DL{
	padding: 0px;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	float: left;
	display: block;
}

#eventscontent DT{
	padding: 0px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 14px;
	color: #003366;
}

#eventscontent DD{
	margin: 0px;
	padding: 0px;
}

#eventscontent a{
	color: #004D99;
	font-weight: bold;
	text-decoration: underline;

}

#eventscontent a:hover{
	color: #666666;
	text-decoration: none;

}

#outerWrapper #contentWrapper #admin {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 257px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #000000;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}

#outerWrapper #contentWrapper #admin p {
	margin-bottom: 10px;
	line-height: 20px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
}

#outerWrapper #contentWrapper #content {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 267px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #666666;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	font-size: 13px;
}

#outerWrapper #contentWrapper #eventscontent {
	line-height: 22px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 220px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#outerWrapper #contentWrapper #content p {
	margin-bottom: 10px;
	line-height: 22px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
}

#outerWrapper #contentWrapper #content p strong{
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

#outerWrapper #contentWrapper #eventscontent p {
	margin-bottom: 10px;
	color: #003366;
}

#outerWrapper #contentWrapper {
	padding: 0px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;

}
#outerWrapper #contentWrapper .clearFloat {
	clear: both;
	display: block;
}


.footerbox {
	background-image: url(../Images/footerbox_background.jpg);
	background-repeat: repeat-x;
	height: 140px;
	width: 950px;
	margin: 0px;
	padding: 0px;
}


.box {
	background-image: url(../Images/footerlbl.jpg);
	background-repeat: no-repeat;
	height: 140px;
	width: 950px;
	background-position: left top;
	float: left;
	margin: 0px;
	padding: 0px;
}

.box a{
	display: block;
	float: right;
	height: 140px;
	width: 950px;
	padding: 0px;
	margin: 0px;

}

.box a:hover{
	display: block;
	float: right;
	height: 140px;
	width: 950px;
	padding: 0px;
	color: #D3B65A;
	margin: 0px;
}

.box H2{
	display: none;

}

.box H3{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #D3B65A;
	padding: 0px;
	font-size: 0px;
	vertical-align: sub;
}

#facebook {
	margin: 0px;
	height: 44px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../Images/facebook.png);
	background-repeat: no-repeat;
}

#twitter {
	margin: 0px;
	height: 44px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../Images/twitter.png);
	background-repeat: no-repeat;
}

#youtube {
	margin: 0px;
	height: 44px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../Images/youtube.png);
	background-repeat: no-repeat;
}

#homebottom {
	margin: 0px;
	height: 140px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	color: #666666;
}

#homebottom #footer {
	height: 140px;
	clear: both;
	color: #595959;
	font-size: 12px;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}

#bottom {
	background-image: url(../Images/footer-bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	height: 170px;
	font-family: Arial, Helvetica, sans-serif;
	background-position: center top;
	background-color: #333333;
	padding: 0px;
}

#bottom strong{
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 110%;
}

#bottom #footer {
	height: 120px;
	clear: both;
	color: #333333;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer a{
	color: #999999;
	text-decoration: underline;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}

#footer a:hover{
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.floatleft {
	float: left;
	text-align: left;
	border: 2px solid #CCCCCC;
	width: 220px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.floatright {
	float: right;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#credit {
	text-align: center;
	color: #999999;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 11px;
	background-color: #CCCC98;
}
#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {
	color: #999999;
}


#bottom #sharing-footer {
	height: 30px;
	color: #E4E4E4;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	float: none;
	clear: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.style3 {
	color: #E60000;
	font-weight: bold;
	font-size: 18px;
}
